@font-face {
    font-family: 'Lisboa';
    src: url('../fonts/Lisboa.eot');
    src: url('../fonts/Lisboa.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lisboa.woff2') format('woff2'),
        url('../fonts/Lisboa.woff') format('woff'),
        url('../fonts/Lisboa.ttf') format('truetype'),
        url('../fonts/Lisboa.svg#Lisboa') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Bold';
    src: url('../fonts/LisboaExtraBold.eot');
    src: url('../fonts/LisboaExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaExtraBold.woff2') format('woff2'),
        url('../fonts/LisboaExtraBold.woff') format('woff'),
        url('../fonts/LisboaExtraBold.ttf') format('truetype'),
        url('../fonts/LisboaExtraBold.svg#LisboaExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Bold';
    src: url('../fonts/Lisboa-Bold.eot');
    src: url('../fonts/Lisboa-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lisboa-Bold.woff2') format('woff2'),
        url('../fonts/Lisboa-Bold.woff') format('woff'),
        url('../fonts/Lisboa-Bold.ttf') format('truetype'),
        url('../fonts/Lisboa-Bold.svg#Lisboa-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Bold Italic';
    src: url('../fonts/Lisboa-BoldItalic.eot');
    src: url('../fonts/Lisboa-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lisboa-BoldItalic.woff2') format('woff2'),
        url('../fonts/Lisboa-BoldItalic.woff') format('woff'),
        url('../fonts/Lisboa-BoldItalic.ttf') format('truetype'),
        url('../fonts/Lisboa-BoldItalic.svg#Lisboa-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Light';
    src: url('../fonts/LisboaLight.eot');
    src: url('../fonts/LisboaLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaLight.woff2') format('woff2'),
        url('../fonts/LisboaLight.woff') format('woff'),
        url('../fonts/LisboaLight.ttf') format('truetype'),
        url('../fonts/LisboaLight.svg#LisboaLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Italic';
    src: url('../fonts/Lisboa-Italic.eot');
    src: url('../fonts/Lisboa-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lisboa-Italic.woff2') format('woff2'),
        url('../fonts/Lisboa-Italic.woff') format('woff'),
        url('../fonts/Lisboa-Italic.ttf') format('truetype'),
        url('../fonts/Lisboa-Italic.svg#Lisboa-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Light';
    src: url('../fonts/LisboaExtraLight.eot');
    src: url('../fonts/LisboaExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaExtraLight.woff2') format('woff2'),
        url('../fonts/LisboaExtraLight.woff') format('woff'),
        url('../fonts/LisboaExtraLight.ttf') format('truetype'),
        url('../fonts/LisboaExtraLight.svg#LisboaExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Heavy Italic';
    src: url('../fonts/LisboaHeavy-Italic.eot');
    src: url('../fonts/LisboaHeavy-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaHeavy-Italic.woff2') format('woff2'),
        url('../fonts/LisboaHeavy-Italic.woff') format('woff'),
        url('../fonts/LisboaHeavy-Italic.ttf') format('truetype'),
        url('../fonts/LisboaHeavy-Italic.svg#LisboaHeavy-Italic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Light Italic';
    src: url('../fonts/LisboaExtraLight-Italic.eot');
    src: url('../fonts/LisboaExtraLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaExtraLight-Italic.woff2') format('woff2'),
        url('../fonts/LisboaExtraLight-Italic.woff') format('woff'),
        url('../fonts/LisboaExtraLight-Italic.ttf') format('truetype'),
        url('../fonts/LisboaExtraLight-Italic.svg#LisboaExtraLight-Italic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Light Italic';
    src: url('../fonts/LisboaLight-Italic.eot');
    src: url('../fonts/LisboaLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaLight-Italic.woff2') format('woff2'),
        url('../fonts/LisboaLight-Italic.woff') format('woff'),
        url('../fonts/LisboaLight-Italic.ttf') format('truetype'),
        url('../fonts/LisboaLight-Italic.svg#LisboaLight-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Bold Italic';
    src: url('../fonts/LisboaExtraBold-Italic.eot');
    src: url('../fonts/LisboaExtraBold-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaExtraBold-Italic.woff2') format('woff2'),
        url('../fonts/LisboaExtraBold-Italic.woff') format('woff'),
        url('../fonts/LisboaExtraBold-Italic.ttf') format('truetype'),
        url('../fonts/LisboaExtraBold-Italic.svg#LisboaExtraBold-Italic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Medium Italic';
    src: url('../fonts/LisboaMedium-Italic.eot');
    src: url('../fonts/LisboaMedium-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaMedium-Italic.woff2') format('woff2'),
        url('../fonts/LisboaMedium-Italic.woff') format('woff'),
        url('../fonts/LisboaMedium-Italic.ttf') format('truetype'),
        url('../fonts/LisboaMedium-Italic.svg#LisboaMedium-Italic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Medium';
    src: url('../fonts/LisboaMedium.eot');
    src: url('../fonts/LisboaMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LisboaMedium.woff2') format('woff2'),
        url('../fonts/LisboaMedium.woff') format('woff'),
        url('../fonts/LisboaMedium.ttf') format('truetype'),
        url('../fonts/LisboaMedium.svg#LisboaMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

